Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
webcam::ImageMetaData Struct Reference

Image meta data. More...

## Public Attributes
Format | format
| image format information
long | timestamp
| image timestamp
Location | location
| source webcam location

## Detailed Description

Image meta data.

The documentation for this struct was generated from the following file:

- Webcam.idl